/*------------------------------------*\
	COMMONS CLASSES
\*------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-family: 'Roboto Slab', serif;
}

h1, h2, h3, h4, h5, h6
{
    margin-bottom: 1.1em;
}

.features,
.blog,
.gallery,
.clients,
.prefooter .container-fluid
{
    padding-top: 3.3em;
    padding-bottom: 4.2em;
}

span.typcn::before, i.typcn::before
{
    font-size: 2em;
}

span.x2:before, i.x2:before
{
    font-size: 3.4em;
}

span.x3:before, i.x3:before
{
    font-size: 4.4em;
}

span.x4:before, i.x4:before
{
    font-size: 6em;
}


/*------------------------------------*\
	HEADER
\*------------------------------------*/

header .container-fluid
{
    background-image:url(images/bg-web-new.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 99vh; 
    padding-top: 30px;
	background-position:top;
}

header .container-fluid1
{
    background-image:url(images/bg-paper-150.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 20vh; 
    padding-top: 36px;
	background-position:center;
}


.hamburger
{
    font-size: 2.3em;
    color: #000;

}

.hamburger:hover
{
  color: #aaa;
  cursor: pointer;
}


.logo
{
    background: none;
    border: 0px;
}

.jumbotron
{
    background: none;
    text-align: center;
}

.jumbotron h1,
.jumbotron h2,
.jumbotron h3,
.jumbotron h4,
.jumbotron h5,
.jumbotron h6,
.jumbotron small
{
    color: #FFFFFF;
}

.jumbotron p
{
    color: #FFFFFF;
    margin-bottom: 5%;
}

.standard p
{
    color: #FFFFFF;
    margin-bottom: 5%;
}

/*------------------------------------*\
	SECTIONS
\*------------------------------------*/

.number .container-fluid
{
    background-image: url('images/OAD-Open-Audio-Designs-3.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.number .container-fluid1
{
    background-image: url('images/OAD-Open-Audio-Designs-12.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.opaline
{
    padding-top: 3em;
    padding-bottom: 3em;
    background-color: rgba(51, 51, 204, 1.0);
}

/*
.opaline
{
    padding-top: 3em;
    padding-bottom: 3em;
    background-color: rgba(128, 215, 247, 0.660);
}

*/

.opaline h1,
.opaline h2,
.opaline h3,
.opaline h4,
.opaline h5,
.opaline h6,
.opaline p
{
    color: #FFFFFF;
}

.opaline .boxes
{
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 5px;
    border: 1px solid #FFF;
}

.boxes .odometer.odometer-theme-default
{
  font-family: 'Roboto Slab', serif;
}

.story .container-fluid
{
    background-image: url('images/OAD-Open-Audio-Designs-SCREEN-RES-4.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.gallery
{
    background-color: #dddddd;
}

.prefooter .container-fluid
{
    background: linear-gradient(
      rgba(33, 37, 43, 0.6),
      rgba(33, 37, 43, 0.6)
    ),

    url(images/OAD-White-Background.jpg);
}

.prefooter h1,
.prefooter h2,
.prefooter h3,
.prefooter h4,
.prefooter h5,
.prefooter h6,
.prefooter p
{
    color: #FFFFFF;
}

/*------------------------------------*\
	FOOTER
\*------------------------------------*/

footer
{
    background-color: rgba(36, 50, 59, 1);
    padding-top: 2em;
    padding-bottom: 1.2em;
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6,
footer p
{
    color: #FFFFFF;
}

.social
{
    padding-top: 50px;
}


/* forms */

h2 {font-size:41px;line-height:1.2em;color:#200000;padding:16px 0 12px 0;letter-spacing:-2px}
h2.letter_spacing {letter-spacing:-3px}
.button1 {display:inline-block;font-size:20px;color:#faf3ed;line-height:34px;padding:0 15px;background:#a80002;letter-spacing:-1px}
.button1:hover {text-decoration:none;color:#1e0000;background:#faf3ed}
.wrapper {width:100%;overflow:hidden}
#ContactForm span {float:left;width:111px;line-height:20px;color:#FFFFFF}
#ContactForm .wrapper {min-height:24px}
#ContactForm .textarea_box {min-height:170px;width:100%;overflow:hidden;padding-bottom:9px}
#ContactForm {}
#ContactForm a {margin-left:20px;float:right}
#ContactForm .input {width:399px;height:24px;background:#faf3ed;padding:1px 5px;color:#220000;font:14px Georgia, "Times New Roman", Times, serif;margin:0;float:left}
#ContactForm textarea {overflow:auto;width:789px;height:163px;background:#faf3ed;padding:1px 5px;color:#220000;font:14px Georgia, "Times New Roman", Times, serif;margin:0}
#contact-europe a {color:#FFFFFF}
/*
topheader
{
	background-color:#000000;
	color:#FFFFFF;
	text-align:center;
}	
topheader a {color: white;}	
*/

    .gem {
        width: 725px;
        height: 600px;
        background: url("https://oadultrafidelity.com/images/Gem-New.jpg") no-repeat;
        margin: 5px;
    }
    .gem:hover {
        background: url("https://oadultrafidelity.com/images/Gem-New-Rear.jpg") no-repeat;
    }
/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.column1 {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clear floats after image containers */
.row1::after {
  content: "";
  clear: both;
  display: table;
}